:root {
    --color-primary: #409EFF;
    --color-success: #67C23A;
    --color-warning: #E6A23C;
    --color-danger: #F56C6C;
    --color-dark: #909399;
    --color-border: #e2e2e2;
}

html {
    font-size: 100px;
}

@font-face {
	font-family: "SourceHanSansNormal";
	src: url('./SourceHanSansCN-Normal.ttf');
}

body {
    margin: 0;
    background-color: #fff;
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", Arial, sans-serif;
    line-height: 1.5;
    font-size: 0.14rem;
	overflow: hidden;
	user-select: none;
}

a {
    color: inherit;
    text-decoration: none;
}

[hidden],
[v-cloak] {
    display: none !important;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.clearfix::before,
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.animated {
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-duration: 1s;
    animation-fill-mode: both
}

.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.flex-row {
    display: flex;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

.flex-item {
    flex: 1;
    min-width: 0;
    min-height: 0;
}

.flex-row-gap {
    padding-left: 0.08rem;
    padding-right: 0.08rem;
}
.flex-row-gap > .flex-item {
    padding-left: 0.08rem;
    padding-right: 0.08rem;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.flex-row-center {
    justify-content: center;
}

.flex-column-center {
    align-items: center;
}

.flex-column-end {
    align-items: flex-end;
}

.flex-between {
    justify-content: space-between;
}
.flex-wrap {
    flex-wrap: wrap;
}

.gap-mt {
    margin-top: 0.16rem;
}

.gap-mr {
    margin-right: 0.16rem;
}

.gap-mb {
    margin-bottom: 0.16rem;
}

.gap-ml {
    margin-left: 0.16rem;
}

.dot {
    display: inline-block;
    vertical-align: middle;
    width: 0.08rem;
    height: 0.08rem;
    border-radius: 50%;
    background-color: #ccc;
}

.dot-primary {
    background-color: var(--color-primary);
}
.dot-success {
    background-color: var(--color-success);
}
.dot-warning {
    background-color: var(--color-warning);
}
.dot-danger {
    background-color: var(--color-danger);
}
.touch-light:active {
    opacity: 0.75;
}

.btn {
    display: inline-block;
    height: 0.44rem;
    line-height: 0.42rem;
    padding: 0 0.16rem;
    border: 1px solid #fff;
    background-color: rgb(253, 238, 238);
    text-align: center;
    font-size: 0.16rem;
    border-radius: 0.22rem;
    cursor: pointer;
}
.btn:focus {
    outline: none;
}
.btn:active {
    opacity: 0.8;
}
.btn-primary {
    background-color: var(--color-primary);
    border-color: var(--color-primary);
    color: #fff;
}
.btn-block {
    display: block;
    width: 100%;
}

html,
body,
.view {
	height: 100%;
}

.corner {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.corner-item {
	position: absolute;
	width: 0.3rem;
	height: 0.3rem;
	border: 2px solid transparent;
}
.corner-tl {
	left: 0;
	top: 0;
	border-top-color: #07e6ed;
	border-left-color: #07e6ed;
}
.corner-tr {
	right: 0;
	top: 0;
	border-top-color: #07e6ed;
	border-right-color: #07e6ed;
}
.corner-bl {
	left: 0;
	bottom: 0;
	border-bottom-color: #07e6ed;
	border-left-color: #07e6ed;
}
.corner-br {
	right: 0;
	bottom: 0;
	border-bottom-color: #07e6ed;
	border-right-color: #07e6ed;
}

.max-full {
	max-width: 100%;
}

/* case */
.view-case {
	background: url(../images/case_bg.jpg) no-repeat center center;
	background-size: cover;
}
.case-header {
	position: relative;
	top: 0.2rem;
}
.case-header__bg {
	text-align: center;
}
.case-header__bg img {
	vertical-align: middle;
	max-width: 96%;
}
.case-header__content {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
.case-header__title {
	font-size: 0.28rem;
	color: #fff;
	height: 60%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.case-header__subtitle {
	font-size: 0.18rem;
	color: #9fceff;
	height: 40%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.case-header__subtitle span {
	padding: 0 0.08rem;
}
.case-column-item {
	padding: 0 0.4rem;
}
.case-preview {
	position: relative;
	padding: 0.4rem;
}
.case-preview__wrap {
	position: relative;
}
.case-preview__title {
	color: #0050af;
	font-size: 0.26rem;
	font-weight: 600;
	padding: 0.2rem 0;
	line-height: 1;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.case-preview__tags {
	color: #07e6ed;
	font-size: 0.22rem;
	text-align: center;
	margin-top: 0.2rem;
}
.case-preview__tags span {
	display: inline-block;
	padding: 0 0.1rem;
}
.case-preview__group {
	background-color: #fff;
	padding: 0 0.2rem 0.2rem;
	border-radius: 0.2rem;
}
.case-preview__picture img {
	display: block;
	max-width: 100%;
}

.case-items {
	
}
.case-item {
	padding: 0.1rem;
}
.case-item__inner {
	background-color: #092049;
	color: #fff;
	font-size: 0.22rem;
	padding: 0.15rem 0.2rem;
	text-align:  center;
}
.case-item__inner.is-active {
	background-color: #fff;
	color: #0050b0;
}
.case-item.is-disabled .case-item__inner {
	background-color: #252c38;
    color: #7e838c;
}

/* case */
@keyframes fade_in_right {
	from {
		transform: translateX(100px);
		opacity: 0;
	}
	
	to {
		transform: translateX(0);
		opacity: 1;
	}
}
.fade_in_right {
	animation-name: fade_in_right;
}
.case-body {
	flex: 1;
	min-height: 0;
}
.case-container {
	height: 100%;
}
.s-case__item {
	height: 100% !important;
}
.s-case__item-inner {
	display: flex;
	height: 100%;
	padding: 0.4rem 0.2rem 0.2rem;
}
.s-case__image {
	flex: 0 0 40%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.s-case__image-inner {
	background-color: #fff;
	padding: 0.2rem;
	border-radius: 0.2rem;
	opacity: 0;
}
.s-case__image-inner.animated {
	opacity: 1;
}
.s-case__image img {
	display: block;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}
.s-case__summary {
	font-size: 0.2rem;
	padding-top: 1em;
}
.s-case__tag {
	color: #fff;
	font-size: 0.2rem;
	color: #9fceff;
	padding-left: 2em;
	line-height: 2;
	opacity: 0;
}
.s-case__tag::before {
	content: "";
	display: inline-block;
	font-size: 0.8em;
	width: 1em;
	height: 1em;
	background-color: currentColor;
	border-radius: 0.5em;
	margin-right: 0.5em;
}
.case-pagination {
	position: fixed;
	z-index: 44;
	right: 20px;
	top: 50%;
	transform: translateY(-50%);
	color: #07e6ed;
	font-size: 0.22rem;
	white-space: nowrap;
	text-align: right;
	line-height: 3;
}
.case-bullet {
	cursor: pointer;
	opacity: 0.7;
	transition: all .3s;
}
.case-bullet:focus {
	outline: none;
}
.case-bullet::after {
	content: "";
	display: inline-block;
	font-size: 0.8em;
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	margin-left: 1em;
	background-color: currentColor;
}
.case-bullet.is-active {
	font-size: 0.26rem;
	opacity: 1;
}

/* product */
.view-product {
	background: url(../images/product_bg.jpg) no-repeat center top;
	background-size: cover;
}
.product-header {
	background: url(../images/product_header.png) no-repeat center bottom;
	background-size: 100% auto;
}
.product-header__title {
	font-size: 0.5rem;
	color: #fff;
	text-align: center;
	padding-top: 0.16rem;
	line-height: 1.6;
}
.product-body {
	padding: 0.16rem;
}
.product-item {
	flex: 0 0 33.333333%;
	padding: 0.05rem;
	height: 33.333333%;
	font-size: 0.16rem;
}
.product-item32 {
	flex: 0 0 33.333333%;
	padding: 0.05rem;
	height: 50%;
	font-size: 0.2rem;
}
.product-item22 {
	padding: 0.05rem;
	flex: 0 0 50%;
	height: 50%;
	font-size: 0.2rem;
}
.product-item__inner {
	border: 1px solid #1b2a52;
	position: relative;
	height: 100%;
	display: flex;
	flex-direction: column;
}
.product-item__inner::before,
.product-item__inner::after {
	content: "";
	position: absolute;
	width: 0.3rem;
	height: 0.3rem;
	border: 1px solid transparent;
}
.product-item__inner::before {
	left: -1px;
	bottom: -1px;
	border-left-color: #2b6c9f;
	border-bottom-color: #2b6c9f;
}
.product-item__inner::after {
	right: -1px;
	bottom: -1px;
	border-right-color: #2b6c9f;
	border-bottom-color: #2b6c9f;
}
.product-item__heading {
	background: linear-gradient(90deg, #083893, rgba(0, 0, 0, 0));
	color: #58c0de;
	padding: 0.08rem 0.15rem;
	font-size: 0.2rem;
}
.product-item__body {
	flex: 1;
	min-height: 0;
	padding: 0.16rem;
	height: 100%;
}
.product-item__picture {
	flex: 0 0 30%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-radius: 0.2rem;
	padding: 0.2rem;
}
.product-item32 .product-item__picture {
	flex: 0 0 40%;
}
.product-item__picture img {
	display: block;
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}
.product-item__info {
	padding-left: 0.2rem;
	color: #fff;
}
.product-item__info p {
	margin-top: 0;
	margin-bottom: 0.6em;
}
/* product */
.product-pagination-wrap {
	position: fixed;
	z-index: 122;
	right: 0;
	top: 0;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.product-pagination {
	color: #07e6ed;
	font-size: 0.18rem;
	white-space: nowrap;
}
.product-tab__item {
	padding: 0.2rem 0;
	text-align: right;
	cursor: pointer;
	opacity: 0.8;
	transition: all 0.3s;
}
.product-tab__item:focus {
	outline: none;
}
.product-tab__item::after {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	border-radius: 50%;
	background-color: currentColor;
	margin-left: 1em;
}
.product-tab__item.is-active {
	font-size: 1.2em;
	opacity: 1;
}
.product-container {
	width: 100%;
	flex: 1;
}
.product-sections {
	width: 100%;
	height: 100%;
}
.product-section {
	width: 100%;
	height: 100%;
}
.product2-container {
	width: 100%;
	height: 100%;
}
.swiper-container-horizontal>.product2-pagination{
	position: absolute;
	z-index: 23;
	bottom: 20px;
	left: 50%;
	color: #07e6ed;
}
.product2-pagination__item {
	display: inline-block;
	background-color: currentColor;
	width: 1em;
	height: 1em;
	border-radius: 0.5em;
	margin: 0 1em;
	transition: all 0.3s;
}
.product2-pagination__item.is-active {
	width: 3em;
}
.product2-item {
	flex: 0 0 20%;
}
.product2-item__image {
	width: 2rem;
	height: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	padding: 0.15rem;
	margin: 0 auto;
	border-radius: 0.2rem;
	box-shadow: 0 0 20 rgba(0, 0, 0, 0.8);
}
.product2-item__image img {
	width: 100%;
	max-width: 100%;
	max-height: 100%;
}
.product2-item__title {
	font-size: 0.2rem;
	color: #fff;
	text-align: center;
	padding-top: 10px;
}
/* monitor */
.view-monitor {
	background-color: #031527;
}
.monitor-title {
	font-size: 0.3rem;
	color: #4de5ff;
	position: absolute;
	left: 0.3rem;
	top: 0.3rem;
}
.monitor-map {
	background: url(../images/monitor_img01.jpg) no-repeat center center;
	background-size: cover;
}
.monitor-big {
	padding: 0.2rem;
	height: 100%;
}
.monitor-big__box {
	padding: 0.1rem;
	border: 1px solid #093968;
	height: 100%;
	position: relative;
}
.monitor-big__box .corner-item {
	border-width: 1px;
}
.monitor-video {
	display: block;
	width: 100%;
	height: 100%;
	background-color: #000;
}
.monitor-video:focus {
	outline: none;
}
.monitor-success {
	background-color: #18b05c;
	color: #fff;
}
.monitor-warning {
	background-color: #ff7e00;
	color: #fff;
}
.monitor-danger {
	background-color: #f00;
	color: #fff;
}
.monitor-item {
	flex: 0 0 16.666666%;
	border: 0.04rem solid #000;
}
.monitor-item__title {
	writing-mode: vertical-rl;
    writing-mode: tb-rl;
	text-align: center;
	line-height: 2;
	font-size: 0.18rem;
}
.monitor-item__img {
	width: 100%;
	vertical-align: middle;
}
/* statistic */
.m-icon {
	display: inline-block;
	vertical-align: middle;
	width: 1em;
	height: 1em;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.m-icon-car {
	background-image: url(../images/icon_car.png);
}
.m-icon-people {
	background-image: url(../images/icon_people.png);
}
.m-icon-xungeng {
	background-image: url(../images/icon_xungeng.png);
}
.m-icon-jingbao {
	background-image: url(../images/icon_jingbao.png);
}
.m-icon-jiankong {
	background-image: url(../images/icon_jiankong.png);
}
.m-icon-menjin {
	background-image: url(../images/icon_menjin.png);
}
.m-icon-tongzhi {
	background-image: url(../images/icon_tongzhi.png);
}
.m-icon-dianti {
	background-image: url(../images/icon_dianti.png);
}
.m-icon-yangan {
	background-image: url(../images/icon_yangan.png);
}
.m-icon-zhaoming {
	background-image: url(../images/icon_zhaoming.png);
}
.m-icon-renlianshibie { 
	background-image: url(../images/icon_renlianshibie.png);
}
.view-statistic {
	background-color: #0c1330;
	background-image: url(../images/statistic_header.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center 1px;
}
@keyframes corner{
	from {
		width: 100%;
		height: 100%;
	}
}
@keyframes progress {
	from {
		width: 0;
	}
}
@keyframes progress-v {
	from {
		height: 0;
	}
}
@keyframes spin-slow {
	to {
		transform: rotate(360deg);
	}
}
.statistic-header__title {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	text-align: center;
	color: #00deff;
	font-size: 0.5rem;
	padding-top: 0.25rem;
}
.statistic-center {
	flex: 0 0 50%;
	padding: 0 0.1rem;
}
.statistic-body {
	position: relative;
	height: 100%;
	padding: 0.9rem 0.1rem 0;
}
.statistic-box {
	flex: 1;
	min-height: 0;
	position: relative;
	border: 1px solid #6076ad;
	box-shadow: inset 0 0 1rem rgba(28, 50, 161, 0.5);
	margin-bottom: 0.1rem;
}
.statistic-box .corner-item {
	border-width: 1px;
	width: 0.2rem;
	height: 0.2rem;
	transition: all 0.3s;
}
.statistic-box .corner-item.has-animate {
	animation: corner 1s both;
}
.statistic-box:hover .corner-item {
	width: 55%;
	height: 55%;
}
.statistic-box .corner-tl {
	left: -1px;
	top: -1px;
	border-top-color: #00aeff;
	border-left-color: #00aeff;
}
.statistic-box .corner-tr {
	right: -1px;
	top: -1px;
	border-top-color: #00aeff;
	border-right-color: #00aeff;
}
.statistic-box .corner-bl {
	left: -1px;
	bottom: -1px;
	border-bottom-color: #00aeff;
	border-left-color: #00aeff;
}
.statistic-box .corner-br {
	right: -1px;
	bottom: -1px;
	border-bottom-color: #00aeff;
	border-right-color: #00aeff;
}
.statistic-card { 
	position: relative;
	height: 100%;
}
.statistic-card__heading {
	color: #00f0ff;
	font-size: 0.22rem;
	position: relative;
	padding-left: 0.15rem;
    height: 0.5rem;
	padding-bottom: 0.05rem;
    display: flex;
    align-items: flex-end;
}
.statistic-card__heading::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0.2rem;
	right: 0.2rem;
	height: 1px;
	background-color: #424e85;
}
.statistic-card__heading.no-border::after {
	display: none;
}
.statistic-card__heading .m-icon {
	font-size: 0.36rem;
}
.statistic-card__heading span {
	vertical-align: middle;
}
.statistic-card__body {
	height: calc(100% - 0.5rem);
	display: flex;
	align-items: center;
}
.statistic-number {
	color: #00a1e4;
	text-align: center;
}
.statistic-number__big {
	font-size: 0.34rem;
}
.statistic-number__small {
	font-size: 0.22rem;
}
.statistic-number--success {
	color: #24c768;
}
.statistic-number--warning {
	color: #ffcc00;
}
.statistic-number--danger {
	color: #ff0000;
}
.statistic-number__circle {
	display: inline-block;
	width: 0.32rem;
	height: 0.32rem;
	border-radius: 50%;
	background-color: currentColor;
}
.statistic-progress {
	margin-bottom: 0.1rem;
	font-size: 0.18rem;
	line-height: 1;
}
.statistic-progress__label {
	color: #708acc;
	padding: 0 0.2rem;
}
.statistic-progress__value {
	padding: 0 0.2rem;
}
.statistic-progress__value span:first-child {
	color: #ffcc00;
}
.statistic-progress__value span:last-child {
	color: #24c768;
}
.statistic-progress__bar {
	height: 1em;
	background-color: #111c44;
}
.statistic-progress__bar-inner {
	height: inherit;
	background: linear-gradient(90deg, #e56639, #feaf18);
	animation: progress 1s both;
}
.energy-progress--baseline {
	display: flex;
	align-items: flex-end;
}
.energy-progress {
	width: 0.1rem;
	height: 100%;
	margin: 0 auto;
}
.energy-bar {
	width: 100%;
	height: 0;
	animation: progress-v 1s both;
	position: relative;
}
.energy-bar span {
	position: absolute;
	bottom: -1.5em;
	left: 50%;
	transform: translateX(-50%);
}
.energy-progress--baseline span {
	bottom: 0;
	top: -1.5em;
}
.energy-bar--success {
	color: #24c768;
	background-color: #24c768;
}
.energy-bar--warning {
	color: #ffcc00;
	background-color: #ffcc00;
}
.energy-label {
	color: #00deff;
	text-align: center;
	line-height: 2;
}
.energy-legend {
	width: 0.7rem;
}
.statistic-nengliang {
	flex: 0 0 30%;
}
.nengliang {
	padding: 0 0.1rem;
}
.nengliang > div {
	width: 100%;
}
.menjinzhuapai {
	padding: 0 0.15rem 0.1rem;
	height: 100%;
}
.menjinzhuapai-item {
	padding: 0 0.05rem;
	background: rgba(255, 255, 255, 0.5) url(../images/zhuapai.png) no-repeat center center;
	background-size: auto 90%;
	background-clip: content-box;
}
.menjinzhuapai-img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.statistic-rukou {
	flex: 0 0 31.5%;
    max-height: 31.5%;
}
.rukou-img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.rukou-col {
	padding: 0.05rem 0.15rem;
	position: relative;
	height: 100%;
}
.rukou-col>div {
	background: rgba(255, 255, 255, 0.5) url(../images/zanweijieru.png) no-repeat center center;
	background-size: auto 90%;
	background-clip: content-box;
}
.rukou-col:first-child::after {
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 2px;
	height: 100%;
	background: linear-gradient(0, rgba(0,0,0,0), #07778d, rgba(0,0,0,0));
}
.rukou-col > div {
	padding: 0.05rem;
}
.yujing {
	flex: 3;
	min-height: 0;
	position: relative;
	overflow: hidden;
}
.yujing-bg {
	background: url(../images/loufang.jpg) no-repeat center center;
	background-size: auto 100%;
	position: absolute;
	width: 100%;
	top: 0.52rem;
	bottom: 0;
	left: 0;
	/*animation: spin-slow 240s linear infinite;*/
}
.statistic-yujing {
	position: relative;
	width: 100%;
	height: 100%;
	background: url(../images/yujing_bg.png) no-repeat center top;
	background-size: 100% auto;
	border-top: none;
	box-shadow: inset 1rem 0 1rem -1rem rgba(28, 26, 161, 0.6), inset -1rem 0 1rem -1rem rgba(28, 25, 161, 0.6), inset 0 -1rem 1rem -1rem rgba(28, 25, 161, 0.6);
}
.yujing-card {
	position: absolute;
	bottom: 0.2rem;
	left: 0;
	width: 100%;
}
.yujing-card__head {
	color: #ffcc00;
	font-size: 0.24rem;
	writing-mode: vertical-rl;
	writing-mode: tb-rl;
	padding-left: 0.4rem;
	padding-right: 0.2rem;
}
.yujing-card__item {
	color: #ffcc00;
}
.yujing-card__list {
	height: 8em;
	line-height: 2;
	overflow: hidden;
	font-size: 0.17rem;
}
.yjtz-card {
	height: 8em;
	overflow: hidden;
	color: #00f0ff;
	margin: 0 0.2rem;
	font-size: 0.17rem;
}
.yjtz-card__item {
	line-height: 2;
}

/* 车位box */
.chewei {
	padding: 0 1rem;
	position: relative;
	top: 1rem;
}
.cw-box {
	font-size: 0.5rem;
	width: 2.2rem;
	height: 1.12rem;
	display: flex;
	align-items: center;
	background: url(../images/chewei_box.png) no-repeat center center;
	background-size: 100% 100%;
	text-align: center;
	color: #008be4;
	line-height: 1.2;
}
.cw-box--success {
	color: #24c768;
}
.cw-box--warning {
	color: #ffcc00;
}
.cw-box__label {
	font-size: 0.24rem;
}

/* 门禁 */
.tubiao-body {
	padding: 0 0.4rem;
}
.tubiao-circle {
	width: 7em;
	height: 7em;
	border-radius: 50%;
	overflow: hidden;
	color: #fff;
	font-size: 0.18rem;
	display: flex;
	align-items: center;
	text-align: center;
}
.tubiao-circle--success {
	background-color: #24c768;
}
.tubiao-circle--warning {
	background-color: #ff0000;
}
.tubiao-circle--danger {
	background-color: #ff7e00;
}
.tubiao-circle__value {
	font-size: 0.28rem;
}
.menjing {
	flex: 4;
	min-width: 0;
	margin-top: 0.1rem;
	margin-right: 0.05rem;
}
.menjingtongzhi {
	flex: 3;
	min-width: 0;
	margin-top: 0.1rem;
	margin-left: 0.05rem;
}
/* welcome */
.welcome-video-bg {
	position: absolute;
	top: -50%;
	z-index: -1;
	width: 100%;
	height: 150%;
	object-fit: cover;
}
.view-welcome {
	position: relative;
	background: linear-gradient(0, #000, rgba(0,0,0,0.4), #000);
	text-align: center;
	line-height: 1.5;
	padding: 0.6rem 0;
}
.welcome-title {
	font-size: 2.4rem;
	font-weight: bold;
	color: #0061d0;
	letter-spacing: 0.6rem;
	text-shadow: -2px -2px 0 #fff;
	opacity: 0.8;
}
.welcome-subtitle {
	font-size: 1.6rem;
	color: #ffc240;
	padding: 0.6rem 0;
}
.welcome-partner {
	
}
.welcome-partner__item {
	display: inline-block;
}
.welcome-partner img {
	margin: 0 1rem;
	height: 2rem;
	vertical-align: middle;
}
.welcome-partner img:first-child {
	height: 2rem;
}
.welcome-partner__name {
	font-size: 0.6rem;
	color: #fff;
	padding-top: 0.1rem;
}
/* showroom */
.view-showroom {
	background: #0e0e30;
	display: flex;
}
.showroom-head {
	position: absolute;
	left: 0.2rem;
	top: 0.2rem;
	z-index: 20;
}
.showroom-head__title {
	color: #fff;
	font-size: 0.4rem;
	line-height: 1.7;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.showroom-head__ft {
	padding-top: 0.05rem;
}
.showroom-head__value {
	font-size: 0.36rem;
	color: #fff;
}
.showroom-head__label {
	display: inline-block;
	font-size: 0.2rem;
	padding: 0 1em;
	background-color: rgb(211, 61, 63);
	color: #fff;
	border-radius: 0.04rem;
	line-height: 1.8;
}
.showroom-map {
	width: 100%;
	height: 100%;
}
.showroom-body {
	flex: 1;
	min-width: 0;
}
.showroom-side {
	flex: 0 0 25%;
	background-color: rgba(255, 255, 255, 0.1);
}
.showroom-side-item {
	height: 25%;
	padding: 0.1rem;
}
.sr-bushu__heading {
	font-size: 0.24rem;
	color: #00f0ff;
	padding: 0.2rem 0 0.1rem;
}
.sr-bushu__value {
	font-size: 0.36rem;
	color: #fff;
	text-align: center;
}
.sr-bushu__label {
	font-size: 0.2rem;
	color: #fff;
	text-align: center;
}
.sr-jiankong-img {
	width: 100%;
	height: 100%;
	vertical-align: middle;
	object-fit: cover;
}
.sr-jiankong__count {
	font-size: 0.2rem;
	color: #fff;
	padding: 0.2rem 0;
}
.sr-zhuapai {
	text-align: center;
	color: #fff;
}
.sr-zhuapai__heading {
	font-size: 0.2rem;
	color: #fff;
}
.sr-zhuapai-img {
	height: 0.96rem;
}
.sr-xiangsidu {
	width: 0.6rem;
	height: 0.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sr-zhuapai__name {
	color: #fff;
	font-size: 0.2rem;
}
.sr-zhuapai__addr {
	color: #fff;
	font-size: 0.18rem;
	margin-bottom: 0.5em;
}
.sr-zhuapai__texin span {
	display: inline-block;
	padding: 0.05rem 0.15rem;
	background-color: #3c3d59;
	margin-bottom: 0.05rem;
	
}
.sr-zhanting__heading {
	font-size: 0.24rem;
	color: #00f0ff;
	padding: 0.1rem 0;
}
.sr-zhanting__body {
	background-color: rgb(13, 14, 44);
	text-align: center;
}
.sr-zhanting-img {
	max-width: 100%;
	max-height: 100%;
	vertical-align: middle;
}
.sr-legend {
	position: absolute;
	z-index: 22;
	bottom: 0.2rem;
	left: 0;
	right: 4.2rem;
	text-align: center;
	color: #fff;
}
.sr-legend-item {
	margin: 0 0.2rem;
	display: inline-block;
}
.sr-legend-item i {
	display: inline-block;
	vertical-align: middle;
	width: 1.4em;
	height: 1.4em;
	background-repeat: no-repeat;
	background-size: cover;
	margin-right: 0.1rem;
}
.sr-legend-item:first-child i{
	background-image: url(../images/flag_red.png);
}
.sr-legend-item:last-child i{
	background-image: url(../images/flag_yellow.png);
}
/**/
.svg__text {
  fill: #fff;
  font-size: 60px;
  text-transform: uppercase;
  font-weight: 900;
}

.svg-wrapper {
	margin-bottom: 1rem;
}
